@charset "utf-8";

#MutiNav .multiUl {
	width: 1000px;
	height: 40px;
	margin: 0px auto;
	position: relative;
	padding: 0px;
	font-size: 14px;
	z-index:999;
}

.multiUl_li {
	float: left;
	POSITION: relative;
	z-index:9999;
	list-style: none;
}

.multiUl_li A.on {
	FONT-WEIGHT: bold;
	COLOR: #dfe8d9;
	TEXT-DECORATION: none
}

#Nav LI.s {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 8px;
	COLOR: #517b55;
	LINE-HEIGHT: 35px;
	HEIGHT: 35px;
	TEXT-ALIGN: center
}

.multiUl_li BLOCKQUOTE {
	DISPLAY: none;
	Z-INDEX: 200;
	POSITION: absolute;
	TOP: 40px;
	HEIGHT: auto;
	margin: 0px;
	left:0px;
}

.multiUl_li BLOCKQUOTE .ChildNavIn {
	font-size: 13px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	OVERFLOW: hidden;
	WIDTH: 103%;
	PADDING-TOP: 10px;
	HEIGHT: auto;
	TEXT-ALIGN: left;
	background-color: #02C5F3;
}

.ChildNavIn ul li {
	min-width: 120px;
}

.multiUl_li BLOCKQUOTE .ChildNavIn A {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	FLOAT: left;
	padding: 2px 10px;
	WIDTH: 90%;
	COLOR: #dee6e9;
	LINE-HEIGHT: 18px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: left;
}

.multiUl_li BLOCKQUOTE A:hover {
	BACKGROUND: #34495E;
	COLOR: #fefbc2 ! important;
	text-decoration: none;
}

#MutiNav .multiUl #TopNavDept {
	
}

#MutiNav .multiUl #TopNavDept BLOCKQUOTE {
	DISPLAY: none;
	LEFT: -630px;
	margin: 0px;
}

#MutiNav .multiUl #TopNavDept BLOCKQUOTE .ChildNavIn {
	WIDTH: 1000px
}

#MutiNav .multiUl #TopNavDept .NavDeptIn {
	DISPLAY: inline;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	MARGIN: 0px 0px 0px 20px;
	WIDTH: 310px;
	TEXT-ALIGN: left ! important
}

#MutiNav .multiUl #TopNavDept .NavDeptIn A {
	FLOAT: none;
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none
}

#TopNavDept .NavDeptIn H6 {
	OVERFLOW: hidden;
	LINE-HEIGHT: 23px ! important;
	BORDER-BOTTOM: #000000 1px solid;
	HEIGHT: 23px ! important;
	TEXT-ALIGN: left;
	font-size: 14px;
}

#TopNavDept .NavDeptIn H6 A {
	DISPLAY: block;
	MARGIN: 0px;
	LINE-HEIGHT: 23px;
	HEIGHT: 23px ! important
}

#MutiNav .multiUl #TopNavDept .NavDeptIn .NavDeptInList {
	MARGIN-TOP: 5px;
	OVERFLOW: hidden;
	WIDTH: auto
}

#MutiNav .multiUl #TopNavDept .NavDeptIn .NavDeptInList A {
	FLOAT: left;
	MARGIN: 2px 1px 0px;
	WIDTH: auto;
	COLOR: #acbc9e;
	WHITE-SPACE: nowrap
}

#MutiNav .multiUl #TopNavDept .NavDeptInOther {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 0px;
	OVERFLOW: hidden;
	PADDING-TOP: 5px
}

#MutiNav .multiUl #TopNavDept .NavDeptInOther A {
	PADDING-LEFT: 13px;
	BACKGROUND: url(icon.png) no-repeat 0px -116px;
	MARGIN: 0px 7px;
	WIDTH: auto;
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none
}